bundles=com.liferay.analytics.batch.exportimport.api#2.1.1##,com.liferay.analytics.dxp.entity.rest.api#2.0.2##,com.liferay.analytics.message.sender.api#6.0.13##,com.liferay.analytics.message.storage.api#6.3.0.hotfix-6698-7413##,com.liferay.analytics.reports.api#2.0.5##,com.liferay.analytics.reports.layout.display.page.api#1.0.7##,com.liferay.analytics.settings.api#5.1.3##,com.liferay.analytics.settings.rest.api#2.0.1##
category=Liferay Foundation - Liferay Analytics - API
context-names=
description=Liferay Foundation - Liferay Analytics - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250619003434228
restart-required=true
title=Liferay Foundation - Liferay Analytics - API
version=1.0